<?php

$num_empleado = htmlspecialchars($_REQUEST['num_empleado']);
$nombre = htmlspecialchars($_REQUEST['nombre']);
$correo = htmlspecialchars($_REQUEST['correo']);
$jefe_directo = htmlspecialchars($_REQUEST['jefe_directo']);

include("../DMMYSQLG.php");

$sql = "insert into empleado (num_empleado,nombre,correo,jefe_directo) values"
        . "('$num_empleado','$nombre','$correo','$jefe_directo')";
$result = @mysqli_query($con ,$sql);
if ($result){
	echo json_encode(array(
		'id' => mysqli_insert_id(),
                'num_empleado' => $num_empleado,
                'nombre' => $nombre,
                'correo' => $correo,
                'jefe_directo' => $jefe_directo
	));
} else {
	echo json_encode(array('errorMsg'=>'Hubo un error.'));
}
?>